{
   "achievement.openInventory" : 56,
   "stat.diveOneCm" : 7303,
   "stat.drop" : 1,
   "stat.fallOneCm" : 64796,
   "stat.flyOneCm" : 408313,
   "stat.jump" : 181,
   "stat.playOneMinute" : 59792,
   "stat.swimOneCm" : 3294,
   "stat.walkOneCm" : 150147
}
